// flow-typed signature: 9e336abdd469fc634502483ec818c408
// flow-typed version: <<STUB>>/react-pose_v^3.3.6/flow_v0.82.0

/**
 * This is an autogenerated libdef stub for:
 *
 *   'react-pose'
 *
 * Fill this stub out by replacing all the `any` types.
 *
 * Once filled out, we encourage you to share your work with the
 * community by sending a pull request to:
 * https://github.com/flowtype/flow-typed
 */

declare module 'react-pose' {
  declare module.exports: any;
}

/**
 * We include stubs for each file inside this npm package in case you need to
 * require those files directly. Feel free to delete any files that aren't
 * needed.
 */
declare module 'react-pose/dist/react-pose.dev' {
  declare module.exports: any;
}

declare module 'react-pose/dist/react-pose.es' {
  declare module.exports: any;
}

declare module 'react-pose/dist/react-pose' {
  declare module.exports: any;
}

declare module 'react-pose/lib/index' {
  declare module.exports: any;
}

declare module 'react-pose/rollup.config' {
  declare module.exports: any;
}

// Filename aliases
declare module 'react-pose/dist/react-pose.dev.js' {
  declare module.exports: $Exports<'react-pose/dist/react-pose.dev'>;
}
declare module 'react-pose/dist/react-pose.es.js' {
  declare module.exports: $Exports<'react-pose/dist/react-pose.es'>;
}
declare module 'react-pose/dist/react-pose.js' {
  declare module.exports: $Exports<'react-pose/dist/react-pose'>;
}
declare module 'react-pose/lib/index.js' {
  declare module.exports: $Exports<'react-pose/lib/index'>;
}
declare module 'react-pose/rollup.config.js' {
  declare module.exports: $Exports<'react-pose/rollup.config'>;
}
